-- Verify gaia:mark_2020_04_26_create_mark_push_table on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `mark_device_middle_id` LIMIT 1;
SELECT * FROM `mark_gray_device` LIMIT 1;
SELECT * FROM `mark_middle_device` LIMIT 1;
SELECT * FROM `mark_push_log` LIMIT 1;

ROLLBACK;
